attachment('pjID', 'pjID');
attachment('pjPhoto', 'pjPhoto');
attachment('pjDetailDiplomes', 'pjDetailDiplomes');
attachment('pjTitres', 'pjTitres');
attachment('pjTitresComplementaires', 'pjTitresComplementaires',{ mandatory:"false"});
attachment('pjPiecesUtiles', 'pjPiecesUtiles');
attachment('pjJustificatifExercice', 'pjJustificatifExercice');
attachment('pjExerciceActivite' , 'pjExerciceActivite');
attachment('pjAttestationFrancais', 'pjAttestationFrancais');
attachment('pjCV', 'pjCV');
attachment('pjJustifDomicile', 'pjJustifDomicile');